# Uses of Class
org.apache.lucene.search.TotalHitCountCollector

Packages that use TotalHitCountCollector
Package
Description
org.apache.lucene.search
Code to search indices.

- ## Uses of TotalHitCountCollector in org.apache.lucene.search

  Methods in org.apache.lucene.search that return TotalHitCountCollector
  Modifier and Type
  Method
  Description
  `TotalHitCountCollector`
  TotalHitCountCollectorManager.`newCollector()`
  Method parameters in org.apache.lucene.search with type arguments of type TotalHitCountCollector
  Modifier and Type
  Method
  Description
  `Integer`
  TotalHitCountCollectorManager.`reduce(Collection<TotalHitCountCollector> collectors)`